(GELÖST) Local- und Netboot Produkte im opsi-configed nicht vorhanden

hzlnt
Beiträge: 12
Registriert: 12 Feb 2019, 14:53

(GELÖST) Local- und Netboot Produkte im opsi-configed nicht vorhanden

Beitragvon hzlnt » 22 Jul 2019, 12:19

Hallo zusammen,

ich habe einen frischen OPSI Server mit Hilfe des Getting Started Dokuments installiert und habe gerade, wie unter Punkt 4.5 beschrieben, die Opsi-Produkte runtergeladen. Danach habe ich den opsi-configed auf einem Client installiert und mich mit dem Server als adminuser (Mitglied der Gruppe opsiadmin) verbunden.
Nun musste ich leider feststellen, dass die Reiter "Produktkonfiguration" und "Netboot-Produkte" trotzdem noch leer sind :-(

Hat jemand eine Idee, was ich falsch gemacht haben könnte?

Grüße aus Winterberg
hzlnt
Zuletzt geändert von hzlnt am 22 Jul 2019, 15:30, insgesamt 1-mal geändert.

Benutzeravatar
ThomasT
uib-Team
Beiträge: 141
Registriert: 26 Jun 2013, 12:26

Re: Local- und Netboot Produkte im opsi-configed nicht vorhanden

Beitragvon ThomasT » 22 Jul 2019, 13:02

Werden die Pakete denn bei dem Aufruf von

Code: Alles auswählen

opsi-package-manger -l

angezeigt?
Der ConfigEd wurde erst nach der Installation der Pakete geöffnet? Ansonsten mal oben links auf den Aktualisieren Button klicken
Kein Support per DM!
_________________________
opsi support - https://www.uib.de/
For productive opsi installations we recommend support contracts.

hzlnt
Beiträge: 12
Registriert: 12 Feb 2019, 14:53

Re: Local- und Netboot Produkte im opsi-configed nicht vorhanden

Beitragvon hzlnt » 22 Jul 2019, 13:43

Werden die Pakete denn bei dem Aufruf von

Code: Alles auswählen
opsi-package-manger -l

angezeigt?


Negativ. Das ist alles, was ausgegeben wird:

Code: Alles auswählen

--------------------------
- ropsi42.winterberg.loc -
--------------------------
   Product ID                Version                   Name                                                                                                                                                   
   ============================================================================================================================================================================================================


Der configed wurde erst nach der Installation geöffnet. Aktualisieren Button hat leider auch nicht geholfen

uncle_scrooge
Beiträge: 571
Registriert: 21 Feb 2012, 12:03
Wohnort: Mainz

Re: Local- und Netboot Produkte im opsi-configed nicht vorhanden

Beitragvon uncle_scrooge » 22 Jul 2019, 14:08

Proxy im Einsatz? Wenn ja, eingetragen?
Repositories aktiv geschaltet? Minimum ist /etc/opsi/package-updater.repos/uib-windows.repo.
Ausgabe von opsi-package-updater -vv install wäre ggfs. hilfreich.

hzlnt
Beiträge: 12
Registriert: 12 Feb 2019, 14:53

Re: Local- und Netboot Produkte im opsi-configed nicht vorhanden

Beitragvon hzlnt » 22 Jul 2019, 14:22

Proxy im Einsatz? Wenn ja, eingetragen?

Proxy ist im Einsatz und in den entsprechenden files eingetragen

Repositories aktiv geschaltet? Minimum ist /etc/opsi/package-updater.repos/uib-windows.repo.

Wie finde ich heraus, ob sie aktiv geschaltet sind?

Ausgabe von opsi-package-updater -vv install wäre ggfs. hilfreich.


Code: Alles auswählen

Zsync command found: /usr/bin/zsync
Executing: /bin/pidof -x opsi-package-updater
Using encoding 'UTF-8'
We are the only opsi-package-updater running.
* BackendManager is creating BackendDispatcher
Backend context was set to <BackendManager()>
Loading dispatch config file '/etc/opsi/backendManager/dispatch.conf'
Loading backend config '/etc/opsi/backends/opsipxeconfd.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Loading backend config '/etc/opsi/backends/file.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Loading backend config '/etc/opsi/backends/mysql.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Failed to read opsi modules file '/etc/opsi/modules': [Errno 2] No such file or directory: u'/etc/opsi/modules'
Missing important information about modules. Probably no modules file installed.
* BackendManager is creating ExtendedConfigDataBackend
Setting context to backend <ExtendedConfigDataBackend(configDataBackend=<BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>)>
* BackendManager is creating DepotserverBackend
Setting context to backend <DepotserverBackend()>
* BackendManager is creating HostControlBackend
Setting context to backend <HostControlBackend()>
* BackendManager is creating BackendExtender
Setting context to backend <BackendExtender()>
Reading config file '/etc/opsi/backendManager/extend.d/10_opsi.conf'
Reading config file '/etc/opsi/backendManager/extend.d/10_wim.conf'
Reading config file '/etc/opsi/backendManager/extend.d/20_legacy.conf'
Reading config file '/etc/opsi/backendManager/extend.d/30_kiosk.conf'
Reading config file '/etc/opsi/backendManager/extend.d/30_sshcommands.conf'
Reading config file '/etc/opsi/backendManager/extend.d/40_admin_tasks.conf'
Reading config file '/etc/opsi/backendManager/extend.d/40_groupActions.conf'
Reading config file '/etc/opsi/backendManager/extend.d/45_deprecated.conf'
Reading config file '/etc/opsi/backendManager/extend.d/70_dynamic_depot.conf'
Reading config file '/etc/opsi/backendManager/extend.d/70_wan.conf'
Reading config file '/etc/opsi/opsi-package-updater.conf'
Using Proxy: http://USER:PASSWORT@PROXY
Using Proxy: http://USER:PASSWORT@PROXY
Using Proxy: http://USER:PASSWORT@PROXY
Using Proxy: http://USER:PASSWORT@PROXY
Using Proxy: http://USER:PASSWORT@PROXY
Using Proxy: http://USER:PASSWORT@PROXY
Using Proxy: http://USER:PASSWORT@PROXY
Using Proxy: http://USER:PASSWORT@PROXY
Using Proxy: http://USER:PASSWORT@PROXY
Getting installed products
Getting info for local packages in '/var/lib/opsi/repository'
Found local package '/var/lib/opsi/repository/win7-x64_4.1.0.0-15.opsi'
Found local package '/var/lib/opsi/repository/windows10-upgrade_19.03-1.opsi'
Found local package '/var/lib/opsi/repository/windomain_1.0-8.opsi'
Found local package '/var/lib/opsi/repository/win10-x64-captured_4.1.0.0-16.opsi'
Found local package '/var/lib/opsi/repository/opsi-setup-detector_4.0.6.132-3.opsi'
Found local package '/var/lib/opsi/repository/sles12_4.0.7.2-4.opsi'
Found local package '/var/lib/opsi/repository/l-opsi-server_4.1.1.10-5.opsi'
Found local package '/var/lib/opsi/repository/opsi-uefi-netboot_4.0.5-3.opsi'
Found local package '/var/lib/opsi/repository/sles12sp4_4.1.0.0-1.opsi'
Found local package '/var/lib/opsi/repository/l-debuntu-upgrade_4.1.0.0-4.opsi'
Found local package '/var/lib/opsi/repository/hwaudit_4.1.0.8-1.opsi'
Found local package '/var/lib/opsi/repository/win2019_4.1.0.0-16.opsi'
Found local package '/var/lib/opsi/repository/ubuntu14-04_4.0.7.2-5.opsi'
Found local package '/var/lib/opsi/repository/win2012-r2_4.1.0.0-15.opsi'
Found local package '/var/lib/opsi/repository/win7-captured_4.1.0.0-15.opsi'
Found local package '/var/lib/opsi/repository/win7_4.1.0.0-15.opsi'
Found local package '/var/lib/opsi/repository/debian8_4.1.0.1-3.opsi'
Found local package '/var/lib/opsi/repository/redhat70_4.0.7.2-3.opsi'
Found local package '/var/lib/opsi/repository/ubuntu17-04_4.0.7.2-6.opsi'
Found local package '/var/lib/opsi/repository/debian9_4.1.0.2-5.opsi'
Found local package '/var/lib/opsi/repository/l-system-update_4.0.7.1-6.opsi'
Found local package '/var/lib/opsi/repository/opsi-client-agent_4.1.0.0-29.opsi'
Found local package '/var/lib/opsi/repository/win81-captured_4.1.0.0-15.opsi'
Found local package '/var/lib/opsi/repository/win2012_4.1.0.0-15.opsi'
Found local package '/var/lib/opsi/repository/jedit_5.5.0-6.opsi'
Found local package '/var/lib/opsi/repository/config-win-base_4.0.1-1.opsi'
Found local package '/var/lib/opsi/repository/opsi-wim-delete_4.0.7.1-1.opsi'
Found local package '/var/lib/opsi/repository/config-win81-desktop_4.0.5-3.opsi'
Found local package '/var/lib/opsi/repository/swaudit_4.1.0.0-3.opsi'
Found local package '/var/lib/opsi/repository/sles12sp1_4.0.7.2-4.opsi'
Found local package '/var/lib/opsi/repository/memtest86_5.01-2.opsi'
Found local package '/var/lib/opsi/repository/opsi-logviewer_3.1-7.opsi'
Found local package '/var/lib/opsi/repository/opsi-clonezilla_4.1.0.1-2.opsi'
Found local package '/var/lib/opsi/repository/l-hwaudit_4.1.0.0-1.opsi'
Found local package '/var/lib/opsi/repository/winxppro_4.0.7-2.opsi'
Found local package '/var/lib/opsi/repository/opsi-wan-config-on_4.0.1-1.opsi'
Found local package '/var/lib/opsi/repository/opsi-template_4.0.6-1.opsi'
Found local package '/var/lib/opsi/repository/sles12sp2_4.0.7.2-4.opsi'
Found local package '/var/lib/opsi/repository/wipedisk_1.1-1.opsi'
Found local package '/var/lib/opsi/repository/opensusel42-3_4.0.7.2-5.opsi'
Found local package '/var/lib/opsi/repository/ucs43_4.1.0.1-1.opsi'
Found local package '/var/lib/opsi/repository/hwinvent_4.0-1.opsi'
Found local package '/var/lib/opsi/repository/networklocation_1.0-1.opsi'
Found local package '/var/lib/opsi/repository/activate-win_1.0-9.opsi'
Found local package '/var/lib/opsi/repository/javavm_1.8.0.101or1.8.0.102-1.opsi'
Found local package '/var/lib/opsi/repository/win10_4.1.0.0-16.opsi'
Found local package '/var/lib/opsi/repository/opsi-linux-client-agent_4.1.0.17-1.opsi'
Found local package '/var/lib/opsi/repository/centos70_4.1.0.0-2.opsi'
Found local package '/var/lib/opsi/repository/win81-x64_4.1.0.0-15.opsi'
Found local package '/var/lib/opsi/repository/shutdownwanted_1.0-6.opsi'
Found local package '/var/lib/opsi/repository/ucs41_4.0.7.2-4.opsi'
Found local package '/var/lib/opsi/repository/ubuntu18-10_4.1.0.1-2.opsi'
Found local package '/var/lib/opsi/repository/debian_4.0.7.2-5.opsi'
Found local package '/var/lib/opsi/repository/config-win10_4.1.1-6.opsi'
Found local package '/var/lib/opsi/repository/l-desktop_4.1.0.5-1.opsi'
Found local package '/var/lib/opsi/repository/ubuntu_4.1.0.2-2.opsi'
Found local package '/var/lib/opsi/repository/opsi-configed_4.1.1.0.9-1.opsi'
Found local package '/var/lib/opsi/repository/sles11sp4_4.0.7.2-3.opsi'
Found local package '/var/lib/opsi/repository/win10-x64_4.1.0.0-16.opsi'
Found local package '/var/lib/opsi/repository/ubuntu17-10_4.0.7.2-6.opsi'
Found local package '/var/lib/opsi/repository/opsi-winst_4.12.1.2-1.opsi'
Found local package '/var/lib/opsi/repository/win2016_4.1.0.0-16.opsi'
Found local package '/var/lib/opsi/repository/l-ssh-root-login_1.0-3.opsi'
Found local package '/var/lib/opsi/repository/sles12sp3_4.0.7.2-4.opsi'
Found local package '/var/lib/opsi/repository/win2008-r2_4.1.0.0-15.opsi'
Found local package '/var/lib/opsi/repository/opsi-wim-info_4.0.7.2-1.opsi'
Found local package '/var/lib/opsi/repository/win81-x64-captured_4.1.0.0-15.opsi'
Found local package '/var/lib/opsi/repository/l-virtualbox_5.1-1.opsi'
Found local package '/var/lib/opsi/repository/opsi-script-test_4.12.1.0-1.opsi'
Found local package '/var/lib/opsi/repository/ubuntu16-04_4.1.0.1-3.opsi'
Found local package '/var/lib/opsi/repository/win7-x64-captured_4.1.0.0-15.opsi'
Found local package '/var/lib/opsi/repository/win81_4.1.0.0-15.opsi'
Found local package '/var/lib/opsi/repository/opsi-wim-capture_4.1.0.1-7.opsi'
Found local package '/var/lib/opsi/repository/l-opsi-server-migrate_4.1.2-2.opsi'
Found local package '/var/lib/opsi/repository/ubuntu18-04_4.1.0.1-2.opsi'
Found local package '/var/lib/opsi/repository/win10-captured_4.1.0.0-16.opsi'
Found local package '/var/lib/opsi/repository/opsi-winpe_4.1.0-1.opsi'
Found local package '/var/lib/opsi/repository/ucs42_4.0.7.2-5.opsi'
Found local package '/var/lib/opsi/repository/opsi-template-with-admin_4.1.0.0-2.opsi'
Found local package '/var/lib/opsi/repository/opsi-wan-config-off_4.0.1-1.opsi'
Found local package '/var/lib/opsi/repository/l-os-postinst_4.0.5.1-4.opsi'
Getting package infos from repository 'uib_linux'
Using Proxy: http://USER:PASSWORT@PROXY
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ubuntu16-04_4.1.0.1-3.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//sles12sp4_4.1.0.0-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//debian_4.0.7.2-5.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//sles12_4.0.7.2-4.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//sles11sp4_4.0.7.2-3.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ucs42_4.0.7.2-5.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ucs43_4.1.0.1-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//debian8_4.1.0.1-3.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ubuntu18-10_4.1.0.1-2.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//wipedisk_1.1-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//sles12sp2_4.0.7.2-4.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//redhat70_4.0.7.2-3.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//debian9_4.1.0.2-5.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//hwinvent_4.0-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ubuntu18-04_4.1.0.1-2.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//sles12sp1_4.0.7.2-4.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//sles12sp3_4.0.7.2-4.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//opensusel42-3_4.0.7.2-5.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ubuntu14-04_4.0.7.2-5.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ucs41_4.0.7.2-4.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ubuntu17-10_4.0.7.2-6.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//memtest86_5.01-2.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//opsi-clonezilla_4.1.0.1-2.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//centos70_4.1.0.0-2.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ubuntu_4.1.0.2-2.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ubuntu17-04_4.0.7.2-6.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//opsi-configed_4.1.1.0.9-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//l-desktop_4.1.0.5-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//shutdownwanted_1.0-6.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//l-os-postinst_4.0.5.1-4.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//opsi-script-test_4.12.1.0-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//l-system-update_4.0.7.1-6.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//l-opsi-server-migrate_4.1.2-2.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//l-virtualbox_5.1-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//l-ssh-root-login_1.0-3.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//l-opsi-server_4.1.1.10-5.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//jedit_5.5.0-6.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//opsi-logviewer_3.1-7.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//l-debuntu-upgrade_4.1.0.0-4.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//l-hwaudit_4.1.0.0-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//opsi-linux-client-agent_4.1.0.17-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/linux/localboot//swaudit_4.1.0.0-3.opsi
Getting package infos from repository 'uib_windows'
Using Proxy: http://USER:PASSWORT@PROXY
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win81-x64_4.1.0.0-15.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win7_4.1.0.0-15.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win7-x64_4.1.0.0-15.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win2012-r2_4.1.0.0-15.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win10-captured_4.1.0.0-16.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win81-x64-captured_4.1.0.0-15.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win81-captured_4.1.0.0-15.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win81_4.1.0.0-15.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//wipedisk_1.1-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win2012_4.1.0.0-15.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win7-captured_4.1.0.0-15.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win10_4.1.0.0-16.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win10-x64-captured_4.1.0.0-16.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win2016_4.1.0.0-16.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//memtest86_5.01-2.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//opsi-clonezilla_4.1.0.1-2.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//winxppro_4.0.7-2.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win10-x64_4.1.0.0-16.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win2019_4.1.0.0-16.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win2008-r2_4.1.0.0-15.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//hwinvent_4.0-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/netboot//win7-x64-captured_4.1.0.0-15.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//jedit_5.5.0-6.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-winst_4.12.1.2-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-setup-detector_4.0.6.132-3.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-wim-capture_4.1.0.1-7.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-wan-config-off_4.0.1-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//config-win10_4.1.1-6.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//hwaudit_4.1.0.8-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-uefi-netboot_4.0.5-3.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//shutdownwanted_1.0-6.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-script-test_4.12.1.0-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-template_4.0.6-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//config-win81-desktop_4.0.5-3.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-wan-config-on_4.0.1-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-client-agent_4.1.0.0-29.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//windows10-upgrade_19.03-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-winpe_4.1.0-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//config-win-base_4.0.1-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//javavm_1.8.0.101or1.8.0.102-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-configed_4.1.1.0.9-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//windomain_1.0-8.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//swaudit_4.1.0.0-3.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//networklocation_1.0-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-template-with-admin_4.1.0.0-2.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//activate-win_1.0-9.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-wim-info_4.0.7.2-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-wim-info_4.0.7.2-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-wim-delete_4.0.7.1-1.opsi
Found opsi package: http://download.uib.de/opsi4.1/stable/packages/windows/localboot//opsi-logviewer_3.1-7.opsi
Testing if download/installation of package 'ubuntu16-04_4.1.0.1-3.opsi' is needed
ubuntu16-04_4.1.0.1-3.opsi - installation required: product 'ubuntu16-04' is not installed and auto install is set for repository 'uib_linux'
ubuntu16-04_4.1.0.1-3.opsi - download of package is not required: found local package ubuntu16-04_4.1.0.1-3.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/ubuntu16-04_4.1.0.1-3.opsi'
ubuntu16-04: md5sum match, package download verified
Testing if download/installation of package 'sles12sp4_4.1.0.0-1.opsi' is needed
sles12sp4_4.1.0.0-1.opsi - installation required: product 'sles12sp4' is not installed and auto install is set for repository 'uib_linux'
sles12sp4_4.1.0.0-1.opsi - download of package is not required: found local package sles12sp4_4.1.0.0-1.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/sles12sp4_4.1.0.0-1.opsi'
sles12sp4: md5sum match, package download verified
Testing if download/installation of package 'debian_4.0.7.2-5.opsi' is needed
debian_4.0.7.2-5.opsi - installation required: product 'debian' is not installed and auto install is set for repository 'uib_linux'
debian_4.0.7.2-5.opsi - download of package is not required: found local package debian_4.0.7.2-5.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/debian_4.0.7.2-5.opsi'
debian: md5sum match, package download verified
Testing if download/installation of package 'sles12_4.0.7.2-4.opsi' is needed
sles12_4.0.7.2-4.opsi - installation required: product 'sles12' is not installed and auto install is set for repository 'uib_linux'
sles12_4.0.7.2-4.opsi - download of package is not required: found local package sles12_4.0.7.2-4.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/sles12_4.0.7.2-4.opsi'
sles12: md5sum match, package download verified
Testing if download/installation of package 'sles11sp4_4.0.7.2-3.opsi' is needed
sles11sp4_4.0.7.2-3.opsi - installation required: product 'sles11sp4' is not installed and auto install is set for repository 'uib_linux'
sles11sp4_4.0.7.2-3.opsi - download of package is not required: found local package sles11sp4_4.0.7.2-3.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/sles11sp4_4.0.7.2-3.opsi'
sles11sp4: md5sum match, package download verified
Testing if download/installation of package 'ucs42_4.0.7.2-5.opsi' is needed
ucs42_4.0.7.2-5.opsi - installation required: product 'ucs42' is not installed and auto install is set for repository 'uib_linux'
ucs42_4.0.7.2-5.opsi - download of package is not required: found local package ucs42_4.0.7.2-5.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/ucs42_4.0.7.2-5.opsi'
ucs42: md5sum match, package download verified
Testing if download/installation of package 'ucs43_4.1.0.1-1.opsi' is needed
ucs43_4.1.0.1-1.opsi - installation required: product 'ucs43' is not installed and auto install is set for repository 'uib_linux'
ucs43_4.1.0.1-1.opsi - download of package is not required: found local package ucs43_4.1.0.1-1.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/ucs43_4.1.0.1-1.opsi'
ucs43: md5sum match, package download verified
Testing if download/installation of package 'debian8_4.1.0.1-3.opsi' is needed
debian8_4.1.0.1-3.opsi - installation required: product 'debian8' is not installed and auto install is set for repository 'uib_linux'
debian8_4.1.0.1-3.opsi - download of package is not required: found local package debian8_4.1.0.1-3.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/debian8_4.1.0.1-3.opsi'
debian8: md5sum match, package download verified
Testing if download/installation of package 'ubuntu18-10_4.1.0.1-2.opsi' is needed
ubuntu18-10_4.1.0.1-2.opsi - installation required: product 'ubuntu18-10' is not installed and auto install is set for repository 'uib_linux'
ubuntu18-10_4.1.0.1-2.opsi - download of package is not required: found local package ubuntu18-10_4.1.0.1-2.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/ubuntu18-10_4.1.0.1-2.opsi'
ubuntu18-10: md5sum match, package download verified
Testing if download/installation of package 'wipedisk_1.1-1.opsi' is needed
wipedisk_1.1-1.opsi - installation required: product 'wipedisk' is not installed and auto install is set for repository 'uib_linux'
wipedisk_1.1-1.opsi - download of package is not required: found local package wipedisk_1.1-1.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/wipedisk_1.1-1.opsi'
wipedisk: md5sum match, package download verified
Testing if download/installation of package 'sles12sp2_4.0.7.2-4.opsi' is needed
sles12sp2_4.0.7.2-4.opsi - installation required: product 'sles12sp2' is not installed and auto install is set for repository 'uib_linux'
sles12sp2_4.0.7.2-4.opsi - download of package is not required: found local package sles12sp2_4.0.7.2-4.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/sles12sp2_4.0.7.2-4.opsi'
sles12sp2: md5sum match, package download verified
Testing if download/installation of package 'redhat70_4.0.7.2-3.opsi' is needed
redhat70_4.0.7.2-3.opsi - installation required: product 'redhat70' is not installed and auto install is set for repository 'uib_linux'
redhat70_4.0.7.2-3.opsi - download of package is not required: found local package redhat70_4.0.7.2-3.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/redhat70_4.0.7.2-3.opsi'
redhat70: md5sum match, package download verified
Testing if download/installation of package 'debian9_4.1.0.2-5.opsi' is needed
debian9_4.1.0.2-5.opsi - installation required: product 'debian9' is not installed and auto install is set for repository 'uib_linux'debian9_4.1.0.2-5.opsi - download of package is not required: found local package debian9_4.1.0.2-5.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/debian9_4.1.0.2-5.opsi'
debian9: md5sum match, package download verified
Testing if download/installation of package 'hwinvent_4.0-1.opsi' is needed
hwinvent_4.0-1.opsi - installation required: product 'hwinvent' is not installed and auto install is set for repository 'uib_linux'
hwinvent_4.0-1.opsi - download of package is not required: found local package hwinvent_4.0-1.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/hwinvent_4.0-1.opsi'
hwinvent: md5sum match, package download verified
Testing if download/installation of package 'ubuntu18-04_4.1.0.1-2.opsi' is needed
ubuntu18-04_4.1.0.1-2.opsi - installation required: product 'ubuntu18-04' is not installed and auto install is set for repository 'uib_linux'
ubuntu18-04_4.1.0.1-2.opsi - download of package is not required: found local package ubuntu18-04_4.1.0.1-2.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/ubuntu18-04_4.1.0.1-2.opsi'
ubuntu18-04: md5sum match, package download verified
Testing if download/installation of package 'sles12sp1_4.0.7.2-4.opsi' is needed
sles12sp1_4.0.7.2-4.opsi - installation required: product 'sles12sp1' is not installed and auto install is set for repository 'uib_linux'
sles12sp1_4.0.7.2-4.opsi - download of package is not required: found local package sles12sp1_4.0.7.2-4.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/sles12sp1_4.0.7.2-4.opsi'
sles12sp1: md5sum match, package download verified
Testing if download/installation of package 'sles12sp3_4.0.7.2-4.opsi' is needed
sles12sp3_4.0.7.2-4.opsi - installation required: product 'sles12sp3' is not installed and auto install is set for repository 'uib_linux'
sles12sp3_4.0.7.2-4.opsi - download of package is not required: found local package sles12sp3_4.0.7.2-4.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/sles12sp3_4.0.7.2-4.opsi'
sles12sp3: md5sum match, package download verified
Testing if download/installation of package 'opensusel42-3_4.0.7.2-5.opsi' is needed
opensusel42-3_4.0.7.2-5.opsi - installation required: product 'opensusel42-3' is not installed and auto install is set for repository 'uib_linux'
opensusel42-3_4.0.7.2-5.opsi - download of package is not required: found local package opensusel42-3_4.0.7.2-5.opsi with matching md5sum
Verifying download of package '/var/lib/opsi/repository/opensusel42-3_4.0.7.2-5.opsi'
opensusel42-3: md5sum match, package download verified
Testing if download/installation of package 'ubuntu14-04_4.0.7.2-5.opsi' is needed
ubuntu14-04_4.0.7.2-5.opsi - installation required: product 'ubuntu14-04' is not installed and auto install is set for repository 'uib_linux'
ubuntu14-04_4.0.7.2-5.opsi - download of package is required: found local package ubuntu14-04_4.0.7.2-5.opsi which differs from available
Zsyncing http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ubuntu14-04_4.0.7.2-5.opsi to /var/lib/opsi/repository/ubuntu14-04_4.0.7.2-5.opsi
Executing: http_proxy=http://USER:PASSWORT@PROXY /usr/bin/zsync -A download.uib.de=':' -o '/var/lib/opsi/repository/ubuntu14-04_4.0.7.2-5.opsi' http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ubuntu14-04_4.0.7.2-5.opsi.zsync 2>&1
Zsync of 'http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ubuntu14-04_4.0.7.2-5.opsi' completed
Cleaning up in /var/lib/opsi/repository
Setting rights on directory u'/var/lib/opsi/repository'
* BackendManager is creating BackendDispatcher
Backend context was set to <BackendManager()>
Loading dispatch config file '/etc/opsi/backendManager/dispatch.conf'
Loading backend config '/etc/opsi/backends/opsipxeconfd.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Loading backend config '/etc/opsi/backends/file.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Loading backend config '/etc/opsi/backends/mysql.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Failed to read opsi modules file '/etc/opsi/modules': [Errno 2] No such file or directory: u'/etc/opsi/modules'
Missing important information about modules. Probably no modules file installed.
* BackendManager is creating ExtendedConfigDataBackend
Setting context to backend <ExtendedConfigDataBackend(configDataBackend=<BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>)>
* BackendManager is creating DepotserverBackend
Setting context to backend <DepotserverBackend()>
* BackendManager is creating HostControlBackend
Setting context to backend <HostControlBackend()>
* BackendManager is creating HostControlSafeBackend
Setting context to backend <HostControlSafeBackend()>
* BackendManager is creating BackendExtender
Setting context to backend <BackendExtender()>
Reading config file '/etc/opsi/backendManager/extend.d/10_opsi.conf'
Reading config file '/etc/opsi/backendManager/extend.d/10_wim.conf'
Reading config file '/etc/opsi/backendManager/extend.d/20_legacy.conf'
Reading config file '/etc/opsi/backendManager/extend.d/30_kiosk.conf'
Reading config file '/etc/opsi/backendManager/extend.d/30_sshcommands.conf'
Reading config file '/etc/opsi/backendManager/extend.d/40_admin_tasks.conf'
Reading config file '/etc/opsi/backendManager/extend.d/40_groupActions.conf'Reading config file '/etc/opsi/backendManager/extend.d/45_deprecated.conf'
Reading config file '/etc/opsi/backendManager/extend.d/70_dynamic_depot.conf'
Reading config file '/etc/opsi/backendManager/extend.d/70_wan.conf'
Executing: lsb_release -i
Using encoding 'UTF-8'
* BackendManager is creating BackendDispatcher
Backend context was set to <BackendManager()>
Loading dispatch config file '/etc/opsi/backendManager/dispatch.conf'
Loading backend config '/etc/opsi/backends/opsipxeconfd.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Loading backend config '/etc/opsi/backends/file.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Loading backend config '/etc/opsi/backends/mysql.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Failed to read opsi modules file '/etc/opsi/modules': [Errno 2] No such file or directory: u'/etc/opsi/modules'
Missing important information about modules. Probably no modules file installed.
* BackendManager is creating ExtendedConfigDataBackend
Setting context to backend <ExtendedConfigDataBackend(configDataBackend=<BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>)>
* BackendManager is creating DepotserverBackend
Setting context to backend <DepotserverBackend()>
* BackendManager is creating HostControlBackend
Setting context to backend <HostControlBackend()>
* BackendManager is creating HostControlSafeBackend
Setting context to backend <HostControlSafeBackend()>
* BackendManager is creating BackendExtender
Setting context to backend <BackendExtender()>
Reading config file '/etc/opsi/backendManager/extend.d/10_opsi.conf'
Reading config file '/etc/opsi/backendManager/extend.d/10_wim.conf'
Reading config file '/etc/opsi/backendManager/extend.d/20_legacy.conf'
Reading config file '/etc/opsi/backendManager/extend.d/30_kiosk.conf'
Reading config file '/etc/opsi/backendManager/extend.d/30_sshcommands.conf'
Reading config file '/etc/opsi/backendManager/extend.d/40_admin_tasks.conf'
Reading config file '/etc/opsi/backendManager/extend.d/40_groupActions.conf'
Reading config file '/etc/opsi/backendManager/extend.d/45_deprecated.conf'
Reading config file '/etc/opsi/backendManager/extend.d/70_dynamic_depot.conf'
Reading config file '/etc/opsi/backendManager/extend.d/70_wan.conf'
Depot directory u'/var/lib/opsi/depot' found
Executing: lsb_release -i
Using encoding 'UTF-8'
Executing: lsb_release -i
Using encoding 'UTF-8'
Executing: lsb_release -i
Using encoding 'UTF-8'
Executing: lsb_release -i
Using encoding 'UTF-8'
Creating md5sum file '/var/lib/opsi/repository/ubuntu14-04_4.0.7.2-5.opsi.md5'
* BackendManager is creating BackendDispatcher
Backend context was set to <BackendManager()>
Loading dispatch config file '/etc/opsi/backendManager/dispatch.conf'
Loading backend config '/etc/opsi/backends/opsipxeconfd.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Loading backend config '/etc/opsi/backends/file.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Loading backend config '/etc/opsi/backends/mysql.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Failed to read opsi modules file '/etc/opsi/modules': [Errno 2] No such file or directory: u'/etc/opsi/modules'
Missing important information about modules. Probably no modules file installed.
* BackendManager is creating ExtendedConfigDataBackend
Setting context to backend <ExtendedConfigDataBackend(configDataBackend=<BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>)>
* BackendManager is creating DepotserverBackend
Setting context to backend <DepotserverBackend()>
* BackendManager is creating HostControlBackend
Setting context to backend <HostControlBackend()>
* BackendManager is creating HostControlSafeBackend
Setting context to backend <HostControlSafeBackend()>* BackendManager is creating BackendExtender
Setting context to backend <BackendExtender()>
Reading config file '/etc/opsi/backendManager/extend.d/10_opsi.conf'
Reading config file '/etc/opsi/backendManager/extend.d/10_wim.conf'
Reading config file '/etc/opsi/backendManager/extend.d/20_legacy.conf'
Reading config file '/etc/opsi/backendManager/extend.d/30_kiosk.conf'
Reading config file '/etc/opsi/backendManager/extend.d/30_sshcommands.conf'
Reading config file '/etc/opsi/backendManager/extend.d/40_admin_tasks.conf'
Reading config file '/etc/opsi/backendManager/extend.d/40_groupActions.conf'
Reading config file '/etc/opsi/backendManager/extend.d/45_deprecated.conf'
Reading config file '/etc/opsi/backendManager/extend.d/70_dynamic_depot.conf'
Reading config file '/etc/opsi/backendManager/extend.d/70_wan.conf'
Executing: lsb_release -i
Using encoding 'UTF-8'
Executing: lsb_release -i
Using encoding 'UTF-8'
Executing: lsb_release -i
Using encoding 'UTF-8'
Executing: lsb_release -i
Using encoding 'UTF-8'
Executing: lsb_release -i
Using encoding 'UTF-8'
Creating zsync file '/var/lib/opsi/repository/ubuntu14-04_4.0.7.2-5.opsi.zsync'
Executing: /usr/bin/zsyncmake -u 'ubuntu14-04_4.0.7.2-5.opsi' -o '/var/lib/opsi/repository/ubuntu14-04_4.0.7.2-5.opsi.zsync' '/var/lib/opsi/repository/ubuntu14-04_4.0.7.2-5.opsi'
Using encoding 'UTF-8'
Verifying download of package '/var/lib/opsi/repository/ubuntu14-04_4.0.7.2-5.opsi'
ubuntu14-04: zsynced Download has failed, try once to load full package
Using Proxy: http://USER:PASSWORT@PROXY
Downloading http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ubuntu14-04_4.0.7.2-5.opsi (90.88 MB) to /var/lib/opsi/repository/ubuntu14-04_4.0.7.2-5.opsi
Download of 'http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ubuntu14-04_4.0.7.2-5.opsi' completed
Cleaning up in /var/lib/opsi/repository
Setting rights on directory u'/var/lib/opsi/repository'
* BackendManager is creating BackendDispatcher
Backend context was set to <BackendManager()>
Loading dispatch config file '/etc/opsi/backendManager/dispatch.conf'
Loading backend config '/etc/opsi/backends/opsipxeconfd.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Loading backend config '/etc/opsi/backends/file.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Loading backend config '/etc/opsi/backends/mysql.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Failed to read opsi modules file '/etc/opsi/modules': [Errno 2] No such file or directory: u'/etc/opsi/modules'
Missing important information about modules. Probably no modules file installed.
* BackendManager is creating ExtendedConfigDataBackend
Setting context to backend <ExtendedConfigDataBackend(configDataBackend=<BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>)>
* BackendManager is creating DepotserverBackend
Setting context to backend <DepotserverBackend()>
* BackendManager is creating HostControlBackend
Setting context to backend <HostControlBackend()>
* BackendManager is creating HostControlSafeBackend
Setting context to backend <HostControlSafeBackend()>
* BackendManager is creating BackendExtender
Setting context to backend <BackendExtender()>
Reading config file '/etc/opsi/backendManager/extend.d/10_opsi.conf'
Reading config file '/etc/opsi/backendManager/extend.d/10_wim.conf'
Reading config file '/etc/opsi/backendManager/extend.d/20_legacy.conf'
Reading config file '/etc/opsi/backendManager/extend.d/30_kiosk.conf'
Reading config file '/etc/opsi/backendManager/extend.d/30_sshcommands.conf'
Reading config file '/etc/opsi/backendManager/extend.d/40_admin_tasks.conf'
Reading config file '/etc/opsi/backendManager/extend.d/40_groupActions.conf'
Reading config file '/etc/opsi/backendManager/extend.d/45_deprecated.conf'
Reading config file '/etc/opsi/backendManager/extend.d/70_dynamic_depot.conf'
Reading config file '/etc/opsi/backendManager/extend.d/70_wan.conf'
Executing: lsb_release -i
Using encoding 'UTF-8'Executing: lsb_release -i
Using encoding 'UTF-8'
Executing: lsb_release -i
Using encoding 'UTF-8'
Executing: lsb_release -i
Using encoding 'UTF-8'
Executing: lsb_release -i
Using encoding 'UTF-8'
Creating md5sum file '/var/lib/opsi/repository/ubuntu14-04_4.0.7.2-5.opsi.md5'
* BackendManager is creating BackendDispatcher
Backend context was set to <BackendManager()>
Loading dispatch config file '/etc/opsi/backendManager/dispatch.conf'
Loading backend config '/etc/opsi/backends/opsipxeconfd.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Loading backend config '/etc/opsi/backends/file.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Loading backend config '/etc/opsi/backends/mysql.conf'
Backend context was set to <BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>
Failed to read opsi modules file '/etc/opsi/modules': [Errno 2] No such file or directory: u'/etc/opsi/modules'
Missing important information about modules. Probably no modules file installed.
* BackendManager is creating ExtendedConfigDataBackend
Setting context to backend <ExtendedConfigDataBackend(configDataBackend=<BackendDispatcher(dispatchConfigFile=u'/etc/opsi/backendManager/dispatch.conf', context=<BackendManager()>)>)>
* BackendManager is creating DepotserverBackend
Setting context to backend <DepotserverBackend()>
* BackendManager is creating HostControlBackend
Setting context to backend <HostControlBackend()>
* BackendManager is creating HostControlSafeBackend
Setting context to backend <HostControlSafeBackend()>
* BackendManager is creating BackendExtender
Setting context to backend <BackendExtender()>
Reading config file '/etc/opsi/backendManager/extend.d/10_opsi.conf'
Reading config file '/etc/opsi/backendManager/extend.d/10_wim.conf'
Reading config file '/etc/opsi/backendManager/extend.d/20_legacy.conf'
Reading config file '/etc/opsi/backendManager/extend.d/30_kiosk.conf'
Reading config file '/etc/opsi/backendManager/extend.d/30_sshcommands.conf'
Reading config file '/etc/opsi/backendManager/extend.d/40_admin_tasks.conf'
Reading config file '/etc/opsi/backendManager/extend.d/40_groupActions.conf'
Reading config file '/etc/opsi/backendManager/extend.d/45_deprecated.conf'
Reading config file '/etc/opsi/backendManager/extend.d/70_dynamic_depot.conf'
Reading config file '/etc/opsi/backendManager/extend.d/70_wan.conf'
Executing: lsb_release -i
Using encoding 'UTF-8'
Executing: lsb_release -i
Using encoding 'UTF-8'
Executing: lsb_release -i
Using encoding 'UTF-8'
Executing: lsb_release -i
Using encoding 'UTF-8'
Executing: lsb_release -i
Using encoding 'UTF-8'
Creating zsync file '/var/lib/opsi/repository/ubuntu14-04_4.0.7.2-5.opsi.zsync'
Executing: /usr/bin/zsyncmake -u 'ubuntu14-04_4.0.7.2-5.opsi' -o '/var/lib/opsi/repository/ubuntu14-04_4.0.7.2-5.opsi.zsync' '/var/lib/opsi/repository/ubuntu14-04_4.0.7.2-5.opsi'
Using encoding 'UTF-8'
Traceback:
  File "/usr/bin/opsi-package-updater", line 341, in <module>
    exitCode = main()

  File "/usr/bin/opsi-package-updater", line 312, in main
    opu.processUpdates()

  File "/usr/lib/python2.7/dist-packages/OPSI/Util/Task/UpdatePackages/Updater.py", line 274, in processUpdates
    raise RuntimeError(u"Failed to download package '%s', md5sum mismatch" % availablePackage['packageFile'])

     ==>>> Failed to download package 'http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ubuntu14-04_4.0.7.2-5.opsi', md5sum mismatch
ERROR: Failed to download package 'http://download.uib.de/opsi4.1/stable/packages/linux/netboot//ubuntu14-04_4.0.7.2-5.opsi', md5sum mismatch


http://USER:PASSWORT@PROXY ist natürlich immer mit den korrekten Daten gefüllt.

uncle_scrooge
Beiträge: 571
Registriert: 21 Feb 2012, 12:03
Wohnort: Mainz

Re: Local- und Netboot Produkte im opsi-configed nicht vorhanden

Beitragvon uncle_scrooge » 22 Jul 2019, 14:57

Hm.
Die ganzen Paket sind eigentlich da. Siehe 'Found local package...' im Log.
Aber bei der eigentlichen Installation fällt er auf die Nase. Siehe Ende des Logs.
Möglicherweise spuckt Dir der Proxy in die Suppe. zsync ist etwas zimperlich, wenn ein Proxy an den headern schraubt.

Da die Ausgabe von opsi-package-manager -l leer ist, frage ich mich, wie Du den ConfigEd auf dem Client installiert hast? Manuell?

Versuch mal manuell den OPSI Client Agent zu installieren:
opsi-package-manager -v -i /var/lib/opsi/repository/opsi-client-agent_4.1.0.0-29.opsi

hzlnt
Beiträge: 12
Registriert: 12 Feb 2019, 14:53

Re: Local- und Netboot Produkte im opsi-configed nicht vorhanden

Beitragvon hzlnt » 22 Jul 2019, 15:08

Ja, unser Proxy ist eine ziemliche Nervensäge, da er sämtliche https connections aufbricht um nach Viren zu suchen und dann selber wieder verschlüsselt. Leider habe ich da keinen Einfluss drauf.

Da die Ausgabe von opsi-package-manager -l leer ist, frage ich mich, wie Du den ConfigEd auf dem Client installiert hast? Manuell?


Habe ich manuell installiert, genau.

Versuch mal manuell den OPSI Client Agent zu installieren:
opsi-package-manager -v -i /var/lib/opsi/repository/opsi-client-agent_4.1.0.0-29.opsi


Siehe da, jetzt taucht der schonmal in der Ausgabe von opsi-package-manager -l auf. Schonmal Danke dafür!

Dann muss ich wohl alle, die ich brauche, per Hand installieren :?

uncle_scrooge
Beiträge: 571
Registriert: 21 Feb 2012, 12:03
Wohnort: Mainz

Re: Local- und Netboot Produkte im opsi-configed nicht vorhanden

Beitragvon uncle_scrooge » 22 Jul 2019, 15:21

>>Dann muss ich wohl alle, die ich brauche, per Hand installieren
Positiv denken! Startest Du zumindest mit einer sauber aufgeräumten Umgebung......

Ich würde trotzdem das Gespräch mit den Proxy-Verantwortlichen suchen. Eine entsprechende Ausnahmeregel sollte sich da definieren lassen.
Denn das Problem wirst Du wieder bekommen, wenn Updates der Pakete anstehen. Und Du diese Updates brauchst.
Dann heißt es: download bei uib und erneut manuell installieren.

hzlnt
Beiträge: 12
Registriert: 12 Feb 2019, 14:53

Re: Local- und Netboot Produkte im opsi-configed nicht vorhanden

Beitragvon hzlnt » 22 Jul 2019, 15:29

Positiv denken! Startest Du zumindest mit einer sauber aufgeräumten Umgebung......

Das stimmt wohl :D

Ich würde trotzdem das Gespräch mit den Proxy-Verantwortlichen suchen. Eine entsprechende Ausnahmeregel sollte sich da definieren lassen.
Denn das Problem wirst Du wieder bekommen, wenn Updates der Pakete anstehen. Und Du diese Updates brauchst.
Dann heißt es: download bei uib und erneut manuell installieren.


Jep, davor graut es mir schon :roll:
Gespräche gab es schon, bis jetzt erfolglos, aber wenn ich ausreichend nerve, wird es wohl irgendwann klappen :D

Auf jeden Fall ein großes Dankeschön an Dich, Du hast mir den Tag, wenn nicht sogar die Woche gerettet :D